The Code Project
CDNJS| PP/HR| CB| FA| Fonts| ITHub| IT2IT| Github| Prog| HUP| Weblabor| Hardverapro| IT Cafe| HWSW| GovCERT
WinXP (x86, x64) maximum version of VC9 (Apache 2.4, PHP 5.4)
Win7, Win8, WinServer2012 (x86, x64) minimum os for VC14 (Apache 2.4, PHP 7.0)